### File

`packages/base/src/lib/eui-models/eui-config/i18n.config.ts`

### Index

###### Properties
Optional compileTranslations prefix Optional suffix

### Properties

compileTranslations
`compileTranslations: `string``
Type : `string`
Optional
It is an ID of the function which should be defined into the customHandlers with the interface TranslationsCompiler

prefix
`prefix: `string``
Type : `string`
prefix of the resource could be like the 2 char language code e.g. /en

suffix
`suffix: `string``
Type : `string`
Optional
suffix can be either .json or anything related of the resource HTTP call

# results matching ""

# No results matching ""